@charset "UTF-8";

.head2-2 a {
    margin-right: 1rem;
}
.mainimage {
	height: auto;
	width: 950px;
	margin:0 auto;
	text-align:center;
}
#top-info {
	width:950px;
	margin:50px auto 0 auto;
	text-align:left;
}
#top-info:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#top-info .left {
	width:557px;
	float:left;
}
#top-info .right {
	width:360px;
	float:right;
}
#top-info h2 {
	font-size:20px;
	font-weight:lighter;
	color:#ED6C00;
	margin-bottom:10px;
}
.ttl2 {
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin:25px 0 5px 0;
}
#top-info table {
	border-left:1px solid #000;
	border-top:1px solid #000;
	margin-bottom:10px;
}
#top-info table td {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	padding:5px;
}
#top-info table td.td-ttl {
	background-color:#F8F7F3;
	color:#000;
}
.intro-1 {
	width: 950px;
	margin:50px auto 0 auto;
	color:#FFF;
	background-image: url(../img/intro-1-2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 175%;
}
.intro-1:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.intro-1 .left {
	width:420px;
	text-align:left;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	float:left;
}
.intro-1 .right {
	width:475px;
	float:right;
}

	

.intro-2 {
	width: 950px;
	margin:0 auto;
	background-image: url(../img/intro-2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color:#FFF;
	line-height: 175%;
}
.intro-2:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.intro-2 .left {
	width:475px;
	float:left;
}
.intro-2 .right {
	width:420px;
	float:right;
	text-align:left;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}
.top-comp-box {
	width:950px;
	margin:0 auto 30px auto;
}
.top-comp-box:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.top-comp {
	margin:20px 0 0 0;
	float:left;
	text-align:left;
	border-top:1px solid #000;
	border-left:1px solid #000;
}
.top-comp2 {
	margin:20px 0 0 20px;
	float:left;
	text-align:left;
	border-top:1px solid #000;
	border-left:1px solid #000;
}
.top-comp-box td {
	padding:5px 0 5px 5px;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
.maplofile {
	width:950px;
	margin:50px auto 0 auto;
}
.maplofile:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.map {
	margin:0;
	width:400px;
	float:left;
}
.map-info {
	width:950px;
	margin:0 auto;
}
.map-info:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.map-info .float-l {
	width:475px;
	float:left;
	text-align:left;
	font-size:16px;
	font-weight:bold;
}
.map-info .float-l p {
	font-size:12px;
	font-weight:normal;
}
.profile {
	width: 520px;
	margin:0 0 0 15px;
	padding:0 0 15px 15px;
	float:left;
	background-color: #EFEFEF;
}
.profile:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.profile-left {
	float:left;
	text-align:left;
	margin:0 25px 0 0;
	width:330px;
	font-size:12px;
	line-height: 185%;
}
.profile-right {
	float:left;
}



/*コンテンツ*/
.contener {
	width:950px;
	margin:45px auto 30px auto;
	text-align:left;
}
.contener2 {
	width:950px;
	margin:0px auto 30px auto;
	text-align:left;
}
.contener3 {
	width:950px;
	margin:45px auto 20px auto;
	text-align:left;
}
p.contsubttl {
	border-bottom:1px solid #000;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	font-size:16px;
}
p.contsubttl2 {
	border-bottom:1px solid #000;
	margin:0 0 0 0;
	padding:0 0 5px 0;
	font-size:16px;
}
.contsubttl-gold {
	border-bottom:1px solid #999;
	/*background:#D0BA92;*/
	background:#F9C158;
	margin:0 0 10px 0;
	padding:0;
}
.contsubttl-gold p {
	padding:5px 10px;
	font-size:18px;
	color:#FFF;
}
.cont-inner {
	margin:0 30px;
}
.cont-inner p {
	margin:0;
}
.cont-inner {
	margin:0 30px;
}
.cont-inner p {
	margin:0;
}
.highway-left {
	margin:0;
	width:600px;
	float:left;
}
.highway-left p {
	margin:0 0 15px 0;
}
.highway-right {
	margin:0 0 0 0;
	width:280px;
	float:right;
}
.highway-right img {
	width:100%;
	height:auto;
}
.red {
	color:#D0121B;
}
.smalltxt {
	font-size:12px;
}
.redprice {
	font-size:18px;
	font-weight:bold;
	text-decoration:underline;
	padding:0 0 2px 0;
}

/*料金システム*/
.price-all {
	margin:0 0 5px 0;
	padding:15px 0 0 0;
}
.discountbox {
	width:860px;
	background-image:url(../img/price-discountback.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:20px 0;
}
.discountttl{
	width:300px;
	padding:8px 0;
	text-align:center;
	/*background:#D0BA92;*/
	background:#73ADB4;
	color:#FFF;
}
.discountbox p {
	padding:10px;
	letter-spacing: 0.1em;
}
.pricettl {
	padding:120px 0 5px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #000;
	font-size:18px;
	color:#D0121B;
	font-weight:bold;
}
.table1 {
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	background:#E6E6E6;
}
.table1 td {
	border-right:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	text-align:center;
	padding:10px 0;
}
.midashi {
	background:#666464;
	color:#FFF;
}
.tablesize {
	background:#9FA0A0;
	color:#FFF;
}
.attention {
	margin:10px 0 15px 0;
	font-size:10px;
}
.attention-l {
	margin:10px 0 15px 0;
	font-size:10px;
	width:470px;
	float:left;
}
.attention-r {
	margin:0 0 15px 20px;
	font-size:10px;
	width:320px;
	float:left;
}
.attention-r2 {
	margin:10px 0 15px 20px;
	font-size:10px;
	width:370px;
	float:left;
}
.attention-l p, .attention-r p, .attention-r2 p {
	margin:0 0 5px 0;
}
.attention2 {
	width:520px;
	background:#EFEFEF;
	margin:10px 0 15px 0;
	padding:10px;
	font-size:12px;
}
.attention2-2 {
	width:430px;
	background:#EFEFEF;
	margin:25px 0 15px 0;
	padding:10px;
	font-size:12px;
	float:left;
}
.attention3 {
	width:860px;
	background:#EFEFEF;
	margin:10px 0 15px 0;
	padding:10px;
	font-size:12px;
}
.attention4 {
	width:520px;
	background:#EFEFEF;
	margin:10px 0 15px 0;
	padding:10px;
	font-size:10px;
	float:left;
}
.example1 {
	width:860px;
	background:#AAABAB;
	padding:5px 10px 5px 10px;
	text-align:center;
	color:#FFF;
	margin:40px 0 0 0;
}
.example2 {
	width:860px;
	background:#E6E6E6;
	text-align:center;
	padding:5px 10px;
	margin:1px 0 0 0;
	line-height:180%;
	color: #666;
	font-weight:lighter;
}
.cartype {
	width:860px;
	margin:0;
	padding:20px 0 0 0;
}
.cartype2 {
	width:520px;
	margin:0;
	padding:20px 0 0 0;
}
.car {
	width:60%;
	float:left;
	font-size:16px;
	margin-bottom:10px;
	font-weight:bold;
}
.car-setsu {
	width:40%;
	float:right;
	text-align:right;
	font-size:10px;
	margin-bottom:10px;
}
.highway-l {
	width:430px;
	float:left;
	margin:50px 0 30px 0;
}
.highway-l-inner {
	padding:10px;
	border:solid 1px #000;
}
.highway-l p {
	margin:0 0 10px 0;
}
.highway-r {
	width:430px;
	float:right;
	margin:50px 0 30px 0;
	font-size:12px;
}
.tire-l{
	width:600px;
	float:left;
	margin-top:20px;
}
.tire-r{
	width:320px;
	float:right;
	margin-top:20px;
	font-size:12px;
	padding-top:0;
}
.track {
	float:left;
	width:520px;
}


.faq {
	background-image: url(../img/q.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:8px 0 50px 43px;
	border-bottom:solid 1px #EFEFEF;
	margin:50px 0 0 0;
}
.faq-l {
	font-size:16px;
	font-weight:bold;
	color:#ED6C00;
}
.faq-r {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding:0 0 0 15px;
	margin:8px 0 0 0;
}
.faq-box-l {
	width:650px;
	float:left;
}
.faq-box-r {
	width:210px;
	float:right;
	margin-top:20px;
}
.contact-box {
	width:860px;
	margin:10px 0 30px 0;
}
.contact-box:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.contact-box .contact-box-l {
	width:100px;
	float:left;
}
.contact-box .contact-box-r {
	width:760px;
	float:right;
	border-left:1px solid #333;
	padding:0 0 0 10px;
}
.contactbold {
	/*color:#D0121B;*/
	padding:0 0 0 0;
	font-weight:bold;
	font-size:16px;
}

.contact {
	margin:30px 0 10px 0;
	padding:0 0 30px 0;
	border-bottom:1px solid #EFEFEF;
}
.contact:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.contact .cont-l {
	width:180px;
	float:left;
	text-align:right;
	padding:5px 0 0 0;
}
.contact .cont-r {
	width:690px;
	float:left;
	border-left:1px solid #000;
	padding:5px 0 5px 20px;
	margin-left:20px;
}
.cont-r .formbox1 {
	width:300px;
	border:0;
	background:#F9F9F8;
	padding:8px;
}
.cont-r .formbox2 {
	width:600px;
	height:200px;
	border:0;
	background:#F9F9F8;
	padding:8px;
}
input#submit_button {
	padding: 10px 30px;
	font-size: 1.2em;
	border:1px solid #000;
    background-color: #FFF;
	color: #000;
}
input#submit_button:hover{
	padding: 10px 30px;
    font-size: 1.2em;
    background-color: #000;
    color: #fff;
    border-style: none;
}
.bcgray {
	background:#EFEFEF;
	padding:0 0 10px 0;
}
.bottomborder {
	/*padding-bottom:80px;*/
	margin-bottom:80px;
	/*border-bottom:solid 1px #000;*/
}

.setsumei {
	width:440px;
	margin:10px auto 10px auto;
}
.setsumei  img {
	margin:10px auto 10px auto;
}
.setsu1 {
	width:440px;
	padding:0 0 5px 0;
	border-bottom:1px solid #000;
}
.setsu2 {
	width:440px;
	padding:10px 0 5px 0;
}


.orange {
	color:#F08300;
	font-weight:bold;
}
.gray {
	color:#666;
	font-weight:bold;
}
.w-red {
	color:#C70008;
	font-weight:bold;
}

p.contactheight {
	height:50px;
	vertical-align: middle;
	margin-bottom:10px;
}
p.contactheight img {
	margin-bottom:-15px;
}
.borderred {
	border-bottom:1px solid #D0121B;
	margin:0 0 15px 0;
	padding-bottom:-10px;
}
.bordergreen {
	border-bottom:1px solid #006D51;
	margin:0 0 15px 0;
	padding-bottom:0px;
}
.bordergreen img {
	margin-bottom:-5px;
}
.thanksbox{
	margin:60px 0 50px 0;
	background:#EFEFEF;
}
.thanksbox h4 {
	padding:8px;
	font-size:16px;
	color:#C7000B;
}
.thanksbox p {
	padding:0 8px 8px 8px;
}

/*20180831追加項目*/
.step-subttl {
	font-size:16px;
	font-weight:bold;
	padding:8px 0 15px 0;
	color:#006D51;
}
.step-subttl-2 {
	font-size:16px;
	font-weight:bold;
	padding:8px 0 15px 0;
	margin:20px 0 0 0;
	color:#006D51;
}
.step-sub-line1 {
      display: flex;
    justify-content: space-between;
     align-items: flex-start;
    width: 360px;
}
.step-sub-line1 div:first-child {
	width:160px;
}
.step-sub-line1 div:first-child img {
	width:100%;
	height:auto;
}
.step-sub-line1 div:last-child {
	width:130px;
}
.step-sub-line1 div:last-child img {
	width:100%;
	height:auto;
}
.step-sub-line2 {
	padding:0 0 30px 0;
	color:#005BAC;
}
.step-line-txt {
	padding:3px 0 25px 0;
}